Tuesday, August 10, 2010

Installing ruby-debug (3) and success!

After installing libopenssl-ruby1.9.1, I was finally able to install ruby-debug19.
It took long, long, long time to build the extensions; be patient.


$ sudo gem1.9.1 install ruby-debug19
Building native extensions. This could take a while...
Building native extensions. This could take a while...
Successfully installed linecache19-0.5.11
Successfully installed ruby-debug-base19-0.11.23
Successfully installed ruby-debug19-0.11.6
3 gems installed
Installing ri documentation for linecache19-0.5.11...
Installing ri documentation for ruby-debug-base19-0.11.23...
Installing ri documentation for ruby-debug19-0.11.6...
Updating class cache with 516 classes...
Installing RDoc documentation for linecache19-0.5.11...
Installing RDoc documentation for ruby-debug-base19-0.11.23...
Installing RDoc documentation for ruby-debug19-0.11.6...

No comments:

Post a Comment